<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24660e6496e38cf92e90ef60fb02234d">
  <dict>
    <!--2023-02-11 09:56:47.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2023-02-11 09:56:47.000-->
    <string key="ip_type_attach">IPV6</string>
    <!--2023-02-11 09:56:47.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 09:56:47.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 09:56:47.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:56:47.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:56:47.000-->
    <string key="roaming_ip_type_attach">IP</string>
    <!--2023-02-11 09:56:47.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 09:56:47.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:56:47.000-->
    <string key="virtualnet_operatorname">Orange F</string>
    <!--2023-02-11 09:56:47.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 09:56:47.000-->
    <string key="voicemail_number">888</string>
    <!--2023-02-11 09:56:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
